---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: pam_afs_session
licence: GPL

submitted_by:
    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: http://www.eyrie.org/~eagle/software/pam-afs-session/
project_code: http://git.eyrie.org/?p=afs/pam-afs-session.git

release_date: 07/25/2011
release_announcement: http://www.eyrie.org/~eagle/software/pam-afs-session/news.html

production_ready: Yes

explanation_of_hosting: >
    This package is only useful with pam-krb5-debian.
    It cannot be put into EPEL because pam-krb5-debian cannot be put there.
    It would not be useful to very many.  External repos like rpmforge
    might be willing to host this.
    As an SL developer, I will just put it into contrib.  Anyone wishing
    to get this migrated elsewhere has my blessing.

release_description: >
    pam-afs-session is a PAM module intended for use with a Kerberos v5 PAM
    module to obtain an AFS PAG (Process Authentication Group) and AFS tokens
    on login. It puts every new session in a PAG regardless of whether it was
    authenticated with Kerberos and runs a configurable external program to
    obtain tokens.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - pam_afs_session-2.5-0.el6.src.rpm
    - SL6_i386:
        - pam_afs_session-2.5-0.el6.i686.rpm
    - SL6_x86_64:
        - pam_afs_session-2.5-0.el6.x86_64.rpm
    - SL6_debuginfo:
        - pam_afs_session-debuginfo-2.5-0.el6.i686.rpm
        - pam_afs_session-debuginfo-2.5-0.el6.x86_64.rpm
